body {
	background-image : url("../img/login.jpg");
}

#header-connexion {
	color: #434244;
	background : url("../img/logo-cco.png") no-repeat center top;
	padding-top:70px;
}

#zone-connexion, #zone-reset-passwd {
	background-color : rgba(40, 40, 40,0.2);
}

#zone-ask-account {
}

.information-erreur {
	border-color:red;
	color:red;
}

.information-succes {
    border-color:green;
    color:green;
}

::-webkit-input-placeholder {
   color: #7d7b7f;
}

:-moz-placeholder { /* Firefox 18- */
   color: #7d7b7f;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #7d7b7f;  
}

:-ms-input-placeholder {  
   color: #7d7b7f;  
}

#zone-connexion input, #zone-reset-passwd input {
	background-color : rgba(255, 255, 255, 0.5);
	color : #7d7b7f;
}

#zone-connexion input:focus, #zone-reset-passwd input:focus {
	color : #7d7b7f;
	background-color : #fff;
}

#zone-connexion label, #zone-reset-passwd label {
	color : #7d7b7f;
}

#zone-connexion input[type="submit"], #zone-reset-passwd input[type="submit"], #contenu-inscription input[type="submit"] {
    background-color: #8ba8c1;
    border-color: #6f879b;
    color: #f9f9f9;
} 

#zone-connexion input[type="submit"]:hover, #zone-reset-passwd input[type="submit"]:hover, #contenu-inscription input[type="submit"]:hover {
    background-color: #6695c1;
    border-color: #6695c1;
}

#zone-connexion input[type="checkbox"], #zone-reset-passwd input[type="checkbox"] {
	background-color : #fff;
}

#zone-connexion a, #zone-reset-passwd a, #zone-ask-account a {
	color: #fff;
}

#zone-ask-account a {	
	background-color : rgba(40, 40, 40,0.1);
}

#zone-ask-account a:hover {	
	background-color : rgba(40, 40, 40,0.15);
	text-decoration:underline;
}

#contenu-inscription div.title {
	background-color: transparent;
	color: #6695c1;
	border-bottom:1px solid #e5e5e5;
}

#footer-connexion {
	color : #666666;
}